
/* ****************** 1칸 레이아웃  ****************** */

.layout_157012_ {clear:both; min-width:320px; max-width:840px; margin:0 auto;}
.layout_157012_ > div:after {content:''; display:block; clear:both;}
.layout_157012_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_157012_ {min-width:840px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_157019_ {font-size:0;}
.title_157019_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#122260; line-height:1.4em;
}
.title_157019_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_157019_.style_top p {padding-top:10px;}
.title_157019_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_157019_.style_right p {padding-right:14px;}
.title_157019_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_157019_.style_bottom p {padding-bottom:12px;}
.title_157019_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_157019_.style_left p {padding-left:14px;}
.title_157019_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_157019_.style_circle1 p {padding-left:20px;}
.title_157019_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_157019_.style_circle2 p {padding-left:20px;}
.title_157019_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}
  
@media (max-width:980px){
	.title_157019_ p{font-size:17px;}
}  
  

/* ****************** 타이틀 텍스트  ****************** */

.title_157020_ {font-size:0;}
.title_157020_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#122260; line-height:1.4em;
}
.title_157020_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_157020_.style_top p {padding-top:10px;}
.title_157020_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_157020_.style_right p {padding-right:14px;}
.title_157020_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_157020_.style_bottom p {padding-bottom:12px;}
.title_157020_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_157020_.style_left p {padding-left:14px;}
.title_157020_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_157020_.style_circle1 p {padding-left:20px;}
.title_157020_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_157020_.style_circle2 p {padding-left:20px;}
.title_157020_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1024px){
  .title_157020_ br{display:none;}
}  
    
  
  
@media (max-width:980px){
	.title_157020_ p{font-size:17px;}
  .title_157020_ br{display:block;}
}  
  

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_157511_ {display:inline-block; overflow:hidden; position:relative; width:%; max-width:100%; vertical-align:top;}
.img_ratio_157511_ * {box-sizing:border-box;}
.img_ratio_157511_ a {display:block; text-decoration:none;}
.img_ratio_157511_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_157511_ {width:px;}
}
@media \0screen{
	.img_ratio_157511_ {width:px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_157016_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:bold; color:#000000; line-height:1.6em;
}
  
@media (max-width:980px){
.textarea_157016_  p{font-size:14px;}
}  
